package com.zd.laboratory.domain.vo;

import com.zd.system.api.domain.LabStudentsInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: zhoupan
 * @Date: 2021/09/18/15:50
 * @Description:
 */
@ApiModel("学生卡审核信息VO")
public class LabStudentsInfoVO extends LabStudentsInfo {

    @ApiModelProperty("学生姓名")
    private String userName;


    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
